## haskell-hexpat 0.20.13

=== debian/changelog ===
haskell-hexpat (0.20.13-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:54:38 -0400

haskell-hexpat (0.20.13-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 19:14:07 -0400
