=== debian/control ===
Source: haskell-hexpat
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-list-dev (>= 0.4.2),
 libghc-list-dev (<< 0.7),
 libghc-list-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libexpat-dev,
Build-Depends-Indep: ghc-doc,
 libghc-list-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.7.0
Homepage: http://haskell.org/haskellwiki/Hexpat/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hexpat
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hexpat]
X-Description: XML parser/formatter based on expat
 This package provides a general purpose Haskell XML library using Expat to
 do its parsing (<http://expat.sourceforge.net/> - a fast stream-oriented XML
 parser written in C).  It is extensible to any string type, with @String@,
 @ByteString@ and @Text@ provided out of the box.

Package: libghc-hexpat-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hexpat-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hexpat-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
